RubyGems Navigation menu

gwooks 0.0.1

A DSL for quickly creating endpoints for GitHub post-receive webhooks.

Gemfile
          gem 'gwooks', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install gwooks -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Luca Ongaro

Owners:

Total downloads 4,203

For this version 717

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - May 28, 2013 (11.5 KB)
  2. 0.0.5 - January 19, 2013 (10.5 KB)
  3. 0.0.4 - January 14, 2013 (9.5 KB)
  4. 0.0.3 - January 14, 2013 (9.5 KB)
  5. 0.0.2 - January 14, 2013 (9 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: